body {
	font-size: 100%;
	background: lightgray;
}

.main {
	width: 80%;
	margin-left: 10%;
	margin-top: 15px;
	float: left;
	background: white;
}

.left_page {
	position: relative;
	//background: red;
	float:left;
	left: 10%;
	//right: 10%;
	width: 50%;
	margin-bottom: 40px;
	font-size: 1.2em;
}

.right_page {
	position: relative;
	float:left;
	left: 10%;
	//right: 10%;
	width: 20%;
	margin-left: 50px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 1em;
	//background-color:#E0E0E0;
}

#baner {
	margin-left: 30px;
	margin-top: 10px;
	//width: 100%;
	//height: 100%;
}

#right_panel, #right_panel2, #right_panel3 {
	width: 100%;
	height: 100%;
}	

#right_panel3 {
	width: 70%;
	height: 70%;
	margin-left: 15%;
}

.right_panel_DOM_text {
	backgournd-color: orange;
}

#t01{background-color: #E0E0E0;
		 border: 2px solid black;
		 border-collapse: collapse;
		 width: 100%;
		 font-size: 1.2em;
}
td{border: 1px solid black;
    font-size: 1em;
	width: 30%;	
}
th{background-color:orange;
   border: 1px solid black;		
}
#id_number {
	font-size: 1em;
	width: 10%;	
	text-align: center;
}

a:link    {color:#000000; background-color:transparent; text-decoration:none}
a:visited {color:#000000; background-color:transparent; text-decoration:none}
a:hover{color:#ff0000; background-color:transparent; text-decoration:none}
a:active{color:#ff0000; background-color:transparent; text-decoration:none}

#list, #new_person{
	position: relative;
	left: 20%;
	right: 20%;
	width: 60%;
}

#form {
	position: relative;
	width: 100%;
}

.field{
	background-color:transparent;
	text-align: left;
	font: 20px/1.4;
	margin-bottom: 10px;
	border: 2px solid white;
}


input[type=text].formPodpisz {
	//position: absolute;
	border: 2px solid lightgrey;
	width: 60%;
	font: 18px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-left: 10px;	
	float: right;
}

.buttons {
	background-color: #FFA500; 
	font-size: 1em;
	color: #ffffff;
	width: 260px;
    height: 40px; 
	margin: 3px;
}
.buttons:hover{
	background-color: #CCA500;
	margin: 3px;
}

#back {
	position: relative;
	left: 20%;
}

.error {
	text-align: center;
	font-size: 1.5em;
	color: red;
}

p.info {
	text-align: center;
	font-size: 1.5em;
}

#paginate_button{
	display: inline;
	background-color: white;
	color: black;
	border: 1px solid orange;
	padding: 1px 1px;
	//text-align: center;
	border-radius: 0px;
	width: 30px;
    height: 30px; 
	margin:1px;
}

input[type=text]#search_input{
	width: 30%;
	font: 18px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input.invalid, textarea.invalid{
	border: 3px solid red;
}

input.valid, textarea.valid{
	border: 3px solid lightgrey;
}

.navbar{
	position: relative;
	width: 90%;
	height: 30px;
	margin: auto;
	//background-color:#E0E0E0;
	background-repeat: repeat-x;
}

.button a{
	float: left;
	width: 25%;
	height: 30px;
	line-height: 22px;
	font-family: verdana;
	font-size: 16px;
	color: #000;
	//font-weight: bold;
	text-align: center;
}

.button a:hover{
	float: left;
	width: 25%;
	height: 30px;
	line-height: 22px;
	font-family: verdana;
	font-size: 16px;
	color: orange
	//color: #fff;
	//background-color: #FF3300;
	font-weight: bold;
	text-align: center;
}

.button2 a{
	float: left;
	width: 33.3%;
	line-height: 22px;
	font-family: verdana;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	text-align: center;
}

.button2 a:hover{
	float: left;
	width: 33.3%;
	line-height: 22px;
	font-family: verdana;
	font-size: 16px;
	color: orange;
	//background-color: #FF3300;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}

.footer {
	position: relative;
	float:left;
	width: 100%;
	background-color: lightgrey;
}

.footer_text {
	position: relative;
	float:left;
	left: 10%;
	width: 80%;
	font-size: 1.0em;
	color: black;
}

.mail_preview {
	position: relative;
	float:left;
	width: 100%;
	background-color: orange;
}

.invalid_form {
	color: red;
	//font: 18px/24px sans-serif;
}

table, th, td {
	//table-layout: fixed;
    border: 2px solid black;
    //border-collapse: separate;
    border-radius: 4px;
    text-align: left;
    //max-width:100%;
	white-space:nowrap;
}

th {
	background: lightgray;
}

#donate {
    margin:4px; 
    width: 100%;
    float:left;
}

#donate label {
    float:left;
    width:45%;
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
       
}

#donate label span {
    text-align:center;
    font-size: 16px;
    padding:13px 0px;
    display:block;
}

#donate label input {
    position:absolute;
    //top:-20px;
}

#donate input:checked + span {
    background-color:orange;
    color:#404040;
}


#donate .blue {
    background-color:white;
    color:#404040;
}


.container {
    width: 100%;
    background: aqua;
    margin: auto;
}
.one {
    width: 25%;
    float: left;
    margin-top: 20%;
}
.two {
	width: 65%;
    float: left;
}